.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.pagination-button {
  background-color: #007bff;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  border: 1px solid #007bff;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px;
  cursor: pointer;
  transition: background-color 0.2s;

  &.active {
    background-color: #0056b3;
    border-color: #0056b3;
    margin: 0 20px;
    width: 50px;
    height: 50px;
  }

  &:hover {
    background-color: #0056b3;
  }
}
